/* BASIC css start */
 #container{width:100%; height:100%;}
 #print-price img{max-width:100%; width:100%; }

 h1{margin-top:50px; font-size:20px; text-align:center; color:#127643;}
 .btn01,.btn02,.btn03,.btn04{width:22%; float:left; margin-left:9px; margin-top:10px;}
 .btn05,.btn06,.btn07,.btn08{width:22%; float:left; margin-left:9px; margin-top:10px;}
/* .btn09,.btn10,.btn11,.btn12{width:22%; float:left; margin-left:9px; margin-top:10px;}
 .btn13,.btn14,.btn15,.btn16{width:22%; float:left; margin-left:9px; margin-bottom:30px; margin-top:10px;}*/
 
 

/* ¹öÆ° ¼¼¹øÂ°ÁÙ 2°³·Î ¼¾ÅÍ ¸ÂÃß±â À§ÇØ Ãß°¡ */
.btn_last{
    clear:both;
    text-align:center;
}

.btn15,
.btn16{
    width:22%;
    display:inline-block;
    float:none;
    margin:10px 2.5px 30px 2.5px;
}


/* BASIC css end */

